Page MenuHomePhabricator

Release huggle 3.4.7 and 3.4.8
Closed, ResolvedPublic

Description

  • Fix all related bugs
  • Release on github
  • Update all wiki pages
  • Compile version for Windows
  • Compile version for Linux
  • Compile version for MacOS
  • Send e-mail
  • Update updater

https://github.com/huggle/huggle3-qt-lx/wiki/Release-guide

Event Timeline

Petrb triaged this task as Normal priority.Apr 12 2019, 10:45 AM
Petrb created this task.
Petrb raised the priority of this task from Normal to High.May 1 2019, 9:33 PM
Petrb updated the task description. (Show Details)
Petrb updated the task description. (Show Details)May 2 2019, 3:59 PM
Petrb updated the task description. (Show Details)May 2 2019, 5:01 PM
Petrb renamed this task from Release huggle 3.4.7 to Release huggle 3.4.7 and 3.4.8.May 3 2019, 11:44 AM
Petrb updated the task description. (Show Details)
Petrb closed this task as Resolved.May 3 2019, 1:02 PM
Petrb updated the task description. (Show Details)